
Orangutan::Redmine - Feature #1002

Allow turning off Redmine email notifications

14 Oct 2010 20:38 - Andriy Lesyuk

Status: Closed Start date: 13 Oct 2010

Priority: Major Due date: 22 Oct 2010

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.04   

Description

I personally prefer being notified by Jabber rather than by email.

History

#1 - 14 Oct 2010 20:40 - Andriy Lesyuk

- Target version set to 1.03

#2 - 15 Oct 2010 18:35 - Andriy Lesyuk

- Target version changed from 1.03 to 1.04

#3 - 21 Oct 2010 13:45 - Andriy Lesyuk

- Status changed from Open to In Progress

- % Done changed from 0 to 60

- Start date changed from 14 Oct 2010 to 13 Oct 2010

#4 - 22 Oct 2010 19:30 - Andriy Lesyuk

- Status changed from In Progress to Closed

- Due date set to 22 Oct 2010

- % Done changed from 60 to 100

#5 - 01 Mar 2011 00:08 - Andriy Lesyuk

- Tracker changed from Improvement to Feature

- Project changed from Orangutan to Orangutan::Redmine
